version: 1.4.0
files:
  - url: 智能制造 Setup 1.4.0.exe
    sha512: +8KW7gHDosU986GVKcCu1Ztux0zHPYlpzqZKjTMvuwbOi/F4LpeW1HisrBHCj4mj2qMKjxdVB+Z153tX8I+ymw==
    size: 80106020
path: 智能制造 Setup 1.4.0.exe
sha512: +8KW7gHDosU986GVKcCu1Ztux0zHPYlpzqZKjTMvuwbOi/F4LpeW1HisrBHCj4mj2qMKjxdVB+Z153tX8I+ymw==
releaseDate: '2024-03-28T05:58:54.106Z'
